<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TIF__0D0BA493.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>She can&apos;t be serious!</Source>
      <Dest>彼女が本気であるはずはありません！</Dest>
    </String>
    <String List="0">
      <Source>You whimper as you look down at your sore and swollen pussy, it has already been battered by giant Troll Cocks for hours on end!</Source>
      <Dest>あなたは自分の痛々しく腫れあがったオマンコを見下ろしてすすり泣いた。そこは何時間も立て続けにトロールの巨大なチンポで蹂躙されてズタボロになっていた！</Dest>
    </String>
    <String List="0">
      <Source>Now she wants you to fuck some flaming Creature?! This is insane!!</Source>
      <Dest>まさか、この燃え盛る怪物とセックスさせるだなんて！？ 彼女は気が狂っている！！</Dest>
    </String>
  </Content>
</SSTXMLRessources>